IBM/carbon-components-angular 软件分析报告

基础信息

项目名称:IBM/carbon-components-angular

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1718754409432530944/1718754409499639808

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
低危
socket.io 拒绝服务漏洞 拒绝服务 MPS-15wb-xgoz CVE-2023-32695 高危
org.webjars.npm:semver-regex ReDoS 漏洞 拒绝服务 MPS-2015-6495 高危
semver-regex 拒绝服务漏洞 ReDoS MPS-2021-31625 CVE-2021-3795 高危
semver-regex 安全漏洞 ReDoS MPS-2021-35111 CVE-2021-43307 高危
semantic-release 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-11081 CVE-2022-31051 高危
semver-regex 存在拒绝服务漏洞 不正确的正则表达式 MPS-2022-14030 中危
semver-regex 存在拒绝服务漏洞 拒绝服务 MPS-2022-14031 高危
semver-regex 存在ReDoS漏洞 ReDoS MPS-2022-14032 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
pdfmake 代码注入 MPS-2022-65554 CVE-2022-46161 严重
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Engine.IO 存在拒绝服务漏洞 MPS-b79p-4aco CVE-2023-31125 中危
get-func-name 安全漏洞 ReDoS MPS-cyhe-l36p CVE-2023-43646 高危
crypto-js 安全漏洞 使用具有不充分计算复杂性的口令哈希 MPS-m6rl-80wf CVE-2023-46233 严重
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
socket.io-parser 4.2.2 4.2.3 间接依赖 建议修复
@babel/traverse 7.22.1 7.23.2 间接依赖 建议修复
ejs 3.1.9 间接依赖 建议修复
semver-regex 2.0.0 3.1.4 间接依赖 建议修复
pdfmake 0.2.7 0.3.0-beta.1 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
engine.io 6.4.0 6.4.2 间接依赖 建议修复
semantic-release 17.2.3 19.0.3 直接依赖 建议修复
@adobe/css-tools 4.2.0 4.3.1 间接依赖 可选修复
postcss 8.4.14 8.4.31 间接依赖 可选修复
crypto-js 4.1.1 4.2.0 间接依赖 可选修复
semver 7.3.5 7.5.2 间接依赖 可选修复
get-func-name 2.0.0 2.0.1 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1231
CC0-1.0 33
Apache-2.0 47
ISC 105
BSD-3-Clause 20
MPL-2.0 1
BSD-2-Clause 30
Unlicense 3
Public Domain 1
0BSD 1
Artistic-2.0 1
OFL-1.1 1
BSD 1
CC-BY-4.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
is-plain-obj 1.1.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
for-each 0.3.3 间接依赖 npm
map-stream 0.0.7 间接依赖 npm
fromentries 1.3.2 间接依赖 npm
css-blank-pseudo 3.0.3 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
node-abort-controller 3.1.1 直接依赖 npm
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
postcss-focus-within 5.0.4 间接依赖 npm
cors 2.8.5 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.3 直接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
memoizerific 1.11.3 间接依赖 npm
isexe 2.0.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
rollup-plugin-sourcemaps 0.6.3 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
@types/find-cache-dir 3.2.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
liftoff 3.1.0 间接依赖 npm
@tootallnate/once 1.1.2 间接依赖 npm
y18n 5.0.8 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.3 直接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
ext 1.7.0 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
p-reduce 2.1.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
@babel/preset-env 7.18.10 间接依赖 npm
@commitlint/config-validator 17.4.0 间接依赖 npm
has-values 1.0.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
undertaker-registry 1.0.1 间接依赖 npm
obuf 1.1.2 间接依赖 npm
array-sort 1.0.0 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
conventional-changelog-angular 5.0.13 间接依赖 npm
axe-core 4.6.3 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
loglevel-plugin-prefix 0.8.4 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
is-absolute-url 3.0.3 间接依赖 npm
synchronous-promise 2.0.17 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
karma 6.4.0 直接依赖 npm
@babel/helper-simple-access 7.21.5 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
undertaker 1.3.0 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
minimist 1.2.8 间接依赖 npm
stream-combiner2 1.1.1 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
filelist 1.0.4 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
@commitlint/rules 17.4.2 间接依赖 npm
github-slugger 1.5.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
@storybook/manager 7.0.18 间接依赖 npm
@types/lodash 4.14.195 间接依赖 npm
@commitlint/to-lines 17.4.0 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
@jest/types 29.5.0 间接依赖 npm
cssauron 1.4.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
jest-util 29.5.0 间接依赖 npm
extract-zip 1.7.0 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
diff 4.0.2 间接依赖 npm
@foliojs-fork/pdfkit 0.13.0 间接依赖 npm
@commitlint/message 17.4.2 间接依赖 npm
@compodoc/ngd-transformer 2.1.3 间接依赖 npm
jake 10.8.7 间接依赖 npm
@storybook/codemod 7.0.18 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
base64id 2.0.0 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
@carbon/icon-helpers 10.37.0 直接依赖 npm
@storybook/api 7.0.18 间接依赖 npm
bl 4.1.0 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
@babel/plugin-transform-runtime 7.18.10 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
@commitlint/top-level 17.4.0 间接依赖 npm
esbuild-windows-64 0.15.5 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
string-width-cjs npm:string-width@4.2.3 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
esbuild-sunos-64 0.15.5 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
@storybook/manager-api 7.0.18 间接依赖 npm
postcss-loader 7.0.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
react-is 16.13.1 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
pacote 13.6.2 间接依赖 npm
@storybook/addon-measure 7.0.18 间接依赖 npm
tempy 1.0.1 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.3 直接依赖 npm
conventional-changelog-conventionalcommits 5.0.0 间接依赖 npm
@csstools/postcss-font-format-keywords 1.0.1 间接依赖 npm
@types/resolve 1.17.1 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@carbon/icons 11.14.0 直接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
node-releases 2.0.10 间接依赖 npm
open 8.4.0 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
resolve-global 1.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
@types/graceful-fs 4.1.6 间接依赖 npm
lodash.snakecase 4.1.1 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
@babel/helper-function-name 7.21.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.21.5 间接依赖 npm
cosmiconfig 8.1.3 间接依赖 npm
get-npm-tarball-url 2.0.3 间接依赖 npm
socks 2.7.1 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
@storybook/addon-actions 7.0.18 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
npm-package-arg 9.1.0 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
pad-right 0.2.2 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
@semantic-release/npm 7.1.3 间接依赖 npm
lodash.capitalize 4.2.1 间接依赖 npm
ast-transform 0.0.0 间接依赖 npm
for-in 1.0.2 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
clean-css 5.3.2 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
proc-log 2.0.1 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
gulp-tap 1.0.1 直接依赖 npm
connect 3.7.0 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
set-value 2.0.1 间接依赖 npm
he 1.2.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
json-parse-better-errors 1.0.2 直接依赖 npm
stream-combiner 0.2.2 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
statuses 2.0.1 间接依赖 npm
are-we-there-yet 2.0.0 间接依赖 npm
fetch-retry 5.0.6 间接依赖 npm
duplexer2 0.1.4 间接依赖 npm
@storybook/docs-mdx 0.1.0 间接依赖 npm
esbuild-freebsd-arm64 0.15.5 间接依赖 npm
chai 4.2.0 直接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
ora 5.4.1 间接依赖 npm
@types/express 4.17.17 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@storybook/addon-controls 7.0.18 间接依赖 npm
@rollup/plugin-json 4.1.0 间接依赖 npm
@carbon/utils-position 1.1.4 直接依赖 npm
apache-md5 1.1.8 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
unist-util-visit-parents 3.1.1 间接依赖 npm
browserslist 4.21.5 间接依赖 npm
@types/http-proxy 1.17.11 间接依赖 npm
@commitlint/lint 17.4.2 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.1 直接依赖 npm
stack-trace 0.0.10 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
esbuild-linux-64 0.15.5 间接依赖 npm
@npmcli/run-script 4.2.1 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
postcss-replace-overflow-wrap 4.0.0 间接依赖 npm
@storybook/core-client 7.0.18 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
file-system-cache 2.3.0 间接依赖 npm
crypto-js 4.1.1 间接依赖 npm
bplist-parser 0.2.0 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
foreground-child 3.1.1 直接依赖 npm
type-check 0.3.2 间接依赖 npm
@pkgjs/parseargs 0.11.0 间接依赖 npm
postcss-custom-selectors 6.0.3 间接依赖 npm
@storybook/addon-toolbars 7.0.18 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
postcss-preset-env 7.8.0 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
tmp 0.0.33 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
ts-morph 18.0.0 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@foliojs-fork/linebreak 1.1.1 间接依赖 npm
@types/node 12.20.55 间接依赖 npm
esbuild-darwin-64 0.15.5 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
dotenv-expand 10.0.0 间接依赖 npm
@babel/plugin-transform-json-strings 7.22.3 直接依赖 npm
@csstools/postcss-ic-unit 1.0.1 间接依赖 npm
import-from 3.0.0 间接依赖 npm
memfs 3.4.13 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
@rollup/plugin-node-resolve 13.3.0 间接依赖 npm
ansi-gray 0.1.1 直接依赖 npm
encoding 0.1.13 间接依赖 npm
@emotion/use-insertion-effect-with-fallbacks 1.0.1 间接依赖 npm
@storybook/docs-tools 7.0.18 间接依赖 npm
esbuild-plugin-alias 0.2.1 间接依赖 npm
webpack-virtual-modules 0.4.6 间接依赖 npm
@schematics/angular 14.2.11 间接依赖 npm
@csstools/postcss-nested-calc 1.0.0 间接依赖 npm
@types/npmlog 4.1.4 间接依赖 npm
async-settle 1.0.0 间接依赖 npm
esbuild-linux-arm 0.15.5 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
jasmine-core 3.8.0 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
retry 0.12.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
core-js 2.6.11 直接依赖 npm
@storybook/addon-docs 7.0.18 间接依赖 npm
@octokit/plugin-paginate-rest 2.21.3 间接依赖 npm
react 18.2.0 直接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
conventional-commits-parser 3.2.4 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
@angular/core 14.3.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
element-closest-polyfill 1.0.0 直接依赖 npm
lodash 4.17.21 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
simple-swizzle 0.2.2 间接依赖 npm
inside 1.0.0 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
define-property 2.0.2 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
findup-sync 4.0.0 间接依赖 npm
@storybook/client-logger 7.0.18 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
require-main-filename 1.0.1 直接依赖 npm
injection-js 2.4.0 间接依赖 npm
critters 0.0.16 间接依赖 npm
@types/doctrine 0.0.3 间接依赖 npm
esbuild-windows-arm64 0.15.5 间接依赖 npm
path-scurry 1.9.2 直接依赖 npm
@babel/helper-string-parser 7.21.5 间接依赖 npm
markdown-to-jsx 7.2.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
fast-levenshtein 1.1.4 间接依赖 npm
@angular-devkit/architect 0.1501.4 间接依赖 npm
@types/unist 2.0.6 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@storybook/preview-api 7.0.18 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
@semantic-release/release-notes-generator 9.0.3 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
hdr-histogram-percentiles-obj 3.0.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
stream-exhaust 1.0.2 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
unplugin 0.10.2 间接依赖 npm
nan 2.17.0 直接依赖 npm
xtend 4.0.2 间接依赖 npm
async 3.2.4 间接依赖 npm
engine.io 6.4.0 间接依赖 npm
@esbuild/freebsd-arm64 0.17.19 直接依赖 npm
git-log-parser 1.2.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
is-accessor-descriptor 1.0.0 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
npm-pick-manifest 7.0.1 间接依赖 npm
fined 1.2.0 间接依赖 npm
array-each 1.0.1 间接依赖 npm
browserify-optional 1.0.1 间接依赖 npm
is-unc-path 1.0.0 间接依赖 npm
@octokit/graphql 4.8.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
into-stream 6.0.0 间接依赖 npm
node-gyp 9.3.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
@esbuild/android-arm64 0.17.19 直接依赖 npm
is-callable 1.2.7 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
@babel/template 7.18.10 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
@juggle/resize-observer 3.4.0 间接依赖 npm
@carbon/colors 11.19.0 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
@types/mdx 2.0.5 间接依赖 npm
colors 1.4.0 间接依赖 npm
remark-slug 6.1.0 间接依赖 npm
css-select 5.1.0 间接依赖 npm
babel-plugin-named-exports-order 0.0.2 间接依赖 npm
issue-parser 6.0.0 间接依赖 npm
path-root 0.1.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
for-own 1.0.0 间接依赖 npm
internal-slot 1.0.4 间接依赖 npm
postcss-url 10.1.3 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
lodash.startcase 4.4.0 间接依赖 npm
socket.io-parser 4.2.2 间接依赖 npm
@esbuild/win32-ia32 0.17.19 直接依赖 npm
@foliojs-fork/fontkit 1.9.1 间接依赖 npm
@octokit/request 5.6.3 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
fs-mkdirp-stream 1.0.0 间接依赖 npm
strip-json-comments 3.0.1 间接依赖 npm
@storybook/builder-manager 7.0.18 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
@types/estree 0.0.39 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
postcss-gap-properties 3.0.5 间接依赖 npm
is-deflate 1.0.0 间接依赖 npm
parse5-sax-parser 6.0.1 间接依赖 npm
@octokit/plugin-rest-endpoint-methods 5.16.2 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
detect-file 1.0.0 间接依赖 npm
@esbuild/darwin-arm64 0.17.19 直接依赖 npm
pascalcase 0.1.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
p-each-series 2.2.0 间接依赖 npm
recast 0.23.2 间接依赖 npm
@angular/compiler 14.3.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.3 直接依赖 npm
global-modules 1.0.0 间接依赖 npm
@types/serve-static 1.15.1 间接依赖 npm
handlebars 4.7.7 间接依赖 npm
big-integer 1.6.51 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
tapable 2.2.1 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
@storybook/store 7.0.18 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
matchdep 2.0.0 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
modify-values 1.0.1 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@storybook/client-api 7.0.18 间接依赖 npm
address 1.2.2 间接依赖 npm
@commitlint/parse 17.4.2 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
postcss-color-hex-alpha 8.0.4 间接依赖 npm
@types/react-dom 16.9.17 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
brotli 1.3.3 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
untildify 4.0.0 间接依赖 npm
postcss-initial 4.0.1 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
acorn-node 1.8.2 间接依赖 npm
from 0.1.7 间接依赖 npm
node-fetch-native 1.1.1 间接依赖 npm
env-ci 5.5.0 间接依赖 npm
@angular-devkit/core 14.2.11 间接依赖 npm
git-raw-commits 2.0.11 间接依赖 npm
is-array-buffer 3.0.1 间接依赖 npm
extglob 2.0.4 直接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
semantic-release 17.2.3 直接依赖 npm
boxen 5.1.2 间接依赖 npm
@carbon/grid 11.19.0 间接依赖 npm
@carbon/styles 1.36.0 直接依赖 npm
postcss-font-variant 5.0.0 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
flow-parser 0.207.0 间接依赖 npm
color-string 1.9.1 间接依赖 npm
@esbuild/darwin-x64 0.17.19 直接依赖 npm
@carbon/feature-flags 0.16.0 间接依赖 npm
signale 1.4.0 间接依赖 npm
find-versions 3.2.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
big.js 5.2.2 直接依赖 npm
ts-node 10.9.1 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
tslib 2.3.0 间接依赖 npm
spdy 4.0.2 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
@storybook/addon-highlight 7.0.18 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
@storybook/angular 7.0.18 直接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
minipass-fetch 2.1.2 间接依赖 npm
bach 1.2.0 间接依赖 npm
shallow-copy 0.0.1 间接依赖 npm
sver-compat 1.5.0 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
isobject 3.0.1 间接依赖 npm
nice-napi 1.0.2 间接依赖 npm
terser 5.14.2 间接依赖 npm
@csstools/postcss-oklab-function 1.1.1 间接依赖 npm
pump 2.0.1 间接依赖 npm
make-iterator 1.0.1 间接依赖 npm
node-addon-api 3.2.1 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
parse5-htmlparser2-tree-adapter 7.0.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
@csstools/postcss-hwb-function 1.0.2 间接依赖 npm
postcss-lab-function 4.2.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
npm 7.24.2 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
punycode 2.3.0 间接依赖 npm
postcss-selector-parser 6.0.11 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
pdfmake 0.2.7 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
has-value 1.0.0 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 直接依赖 npm
check-error 1.0.2 间接依赖 npm
unique-stream 2.3.1 间接依赖 npm
@storybook/core-webpack 7.0.18 间接依赖 npm
ts-dedent 2.2.0 间接依赖 npm
@storybook/global 5.0.0 间接依赖 npm
normalize-range 0.1.2 直接依赖 npm
to-absolute-glob 2.0.2 间接依赖 npm
commondir 1.0.1 间接依赖 npm
is-data-descriptor 1.0.0 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
has 1.0.3 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
postcss-custom-media 8.0.2 间接依赖 npm
@octokit/auth-token 2.5.0 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
scope-analyzer 2.1.2 间接依赖 npm
telejson 7.1.0 间接依赖 npm
dequal 2.0.3 间接依赖 npm
text-table 0.2.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
lunr 2.3.9 间接依赖 npm
@storybook/preview 7.0.18 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
@foliojs-fork/restructure 2.0.2 间接依赖 npm
kleur 3.0.3 间接依赖 npm
minimatch 3.0.5 间接依赖 npm
supports-hyperlinks 2.3.0 直接依赖 npm
ajv 8.11.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
estree-walker 1.0.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
ejs 3.1.9 间接依赖 npm
@angular-devkit/schematics 16.0.4 间接依赖 npm
@angular/platform-browser 14.3.0 直接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.22.3 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
is-relative 1.0.0 间接依赖 npm
mini-css-extract-plugin 2.6.1 间接依赖 npm
unist-util-visit 2.0.3 间接依赖 npm
@types/react 16.14.35 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
right-pad 1.0.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.10 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
di 0.0.1 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
csstype 3.1.1 间接依赖 npm
@compodoc/compodoc 1.1.21 直接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@esbuild/linux-ppc64 0.17.19 直接依赖 npm
default-resolution 2.0.0 间接依赖 npm
@storybook/core-server 7.0.18 间接依赖 npm
qs 6.11.0 间接依赖 npm
store2 2.14.2 间接依赖 npm
@storybook/telemetry 7.0.18 间接依赖 npm
@storybook/addon-essentials 7.0.18 直接依赖 npm
rc 1.2.8 间接依赖 npm
bottleneck 2.19.5 间接依赖 npm
css-what 6.1.0 间接依赖 npm
glob-watcher 5.0.5 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
npm-install-checks 5.0.0 间接依赖 npm
@types/cors 2.8.13 间接依赖 npm
p-try 2.2.0 直接依赖 npm
@mdx-js/react 2.3.0 间接依赖 npm
nanoid 3.3.4 间接依赖 npm
esbuild-darwin-arm64 0.15.5 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
tr46 0.0.3 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.18.10 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
accepts 1.3.8 间接依赖 npm
@commitlint/load 17.4.2 间接依赖 npm
detect-indent 6.0.0 间接依赖 npm
@storybook/react-dom-shim 7.0.18 间接依赖 npm
escodegen 1.2.0 间接依赖 npm
@storybook/addon-outline 7.0.18 间接依赖 npm
esbuild-linux-ppc64le 0.15.5 间接依赖 npm
react-resize-detector 7.1.2 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
browser-assert 1.2.1 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
brfs 2.0.2 间接依赖 npm
lodash.map 4.6.0 间接依赖 npm
stylus 0.59.0 间接依赖 npm
chownr 2.0.0 间接依赖 npm
temp 0.8.4 间接依赖 npm
array.prototype.reduce 1.0.5 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
less-loader 11.0.0 间接依赖 npm
is-negated-glob 1.0.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@angular-devkit/build-angular 14.2.11 直接依赖 npm
callsite 1.0.0 间接依赖 npm
pkg-conf 2.1.0 间接依赖 npm
os-locale 1.4.0 直接依赖 npm
cosmiconfig-typescript-loader 4.3.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@storybook/addon-viewport 7.0.18 间接依赖 npm
basic-auth 2.0.1 间接依赖 npm
number-is-nan 1.0.1 直接依赖 npm
html-entities 2.3.3 间接依赖 npm
@babel/code-frame 7.21.4 间接依赖 npm
xxhashjs 0.2.2 间接依赖 npm
cloneable-readable 1.1.3 间接依赖 npm
amdefine 1.0.1 直接依赖 npm
@carbon/layout 11.19.0 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
@octokit/core 3.6.0 间接依赖 npm
needle 3.2.0 间接依赖 npm
validate-npm-package-name 4.0.0 间接依赖 npm
png-js 1.0.0 间接依赖 npm
unfetch 4.2.0 间接依赖 npm
@types/semver 7.5.0 间接依赖 npm
esbuild-android-arm64 0.15.5 间接依赖 npm
base 0.11.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.3 直接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.3 直接依赖 npm
@storybook/mdx2-csf 1.1.0 间接依赖 npm
now-and-later 2.0.1 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
tiny-inflate 1.0.3 间接依赖 npm
postcss-pseudo-class-any-link 7.1.6 间接依赖 npm
remark-external-links 8.0.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
@commitlint/resolve-extends 17.4.0 间接依赖 npm
deepmerge 4.3.0 间接依赖 npm
buffer-equal 0.0.1 间接依赖 npm
clone-buffer 1.0.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
array-union 2.1.0 间接依赖 npm
postcss-dir-pseudo-class 6.0.5 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.3 直接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.1 间接依赖 npm
source-map-resolve 0.6.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
istanbul-reports 3.1.5 间接依赖 npm
is-nan 1.3.2 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
@storybook/csf-plugin 7.0.18 间接依赖 npm
hook-std 2.0.0 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
karma-coverage-istanbul-reporter 3.0.2 直接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
tar 6.1.13 间接依赖 npm
wrap-ansi-cjs npm:wrap-ansi@7.0.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
npm-registry-fetch 13.3.1 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
postcss-env-function 4.0.6 间接依赖 npm
ramda 0.29.0 间接依赖 npm
lead 1.0.0 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
@carbon/themes 11.24.0 间接依赖 npm
ignore-walk 5.0.1 间接依赖 npm
is-gzip 1.0.0 间接依赖 npm
@storybook/addons 7.0.18 间接依赖 npm
stylus-loader 7.0.0 间接依赖 npm
webpack 5.76.1 间接依赖 npm
@storybook/addon-backgrounds 7.0.18 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
@commitlint/types 17.4.0 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.20.11 间接依赖 npm
@types/connect-history-api-fallback 1.5.0 间接依赖 npm
repeat-element 1.1.4 直接依赖 npm
esbuild-freebsd-64 0.15.5 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
widest-line 3.1.0 间接依赖 npm
p-filter 2.1.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
content-type 1.0.5 间接依赖 npm
@babel/helper-environment-visitor 7.22.1 间接依赖 npm
sparkles 1.0.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
detect-package-manager 2.0.1 间接依赖 npm
sax 1.2.4 间接依赖 npm
bytes 3.0.0 间接依赖 npm
esbuild-linux-riscv64 0.15.5 间接依赖 npm
is-valid-glob 1.0.0 间接依赖 npm
@storybook/node-logger 7.0.18 间接依赖 npm
d 1.0.1 间接依赖 npm
custom-event 1.0.1 间接依赖 npm
strip-ansi-cjs npm:strip-ansi@6.0.1 间接依赖 npm
resolve-options 1.1.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.5.3 间接依赖 npm
esbuild-linux-arm64 0.15.5 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.3 直接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
levn 0.3.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
postcss 8.4.14 间接依赖 npm
storybook 7.0.18 直接依赖 npm
emojis-list 3.0.0 直接依赖 npm
semver-diff 3.1.1 间接依赖 npm
@babel/helper-replace-supers 7.22.1 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
npm-bundled 1.1.2 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
each-props 1.3.2 间接依赖 npm
union-value 1.0.1 间接依赖 npm
@esbuild/freebsd-x64 0.17.19 直接依赖 npm
@storybook/theming 7.0.18 间接依赖 npm
@npmcli/promise-spawn 3.0.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
ms 2.1.2 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
array-initial 1.1.0 间接依赖 npm
@storybook/csf-tools 7.0.18 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
code-block-writer 12.0.0 间接依赖 npm
form-data 3.0.1 间接依赖 npm
htmlparser2 8.0.1 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
css-loader 6.7.1 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
engine.io-parser 5.0.6 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
postcss-selector-not 6.0.1 间接依赖 npm
cheerio 1.0.0-rc.12 间接依赖 npm
archy 1.0.0 间接依赖 npm
@octokit/endpoint 6.0.12 间接依赖 npm
@npmcli/git 3.0.2 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
pirates 4.0.5 间接依赖 npm
glob 7.2.0 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
cheerio-select 2.1.0 间接依赖 npm
object.getownpropertydescriptors 2.1.5 间接依赖 npm
@storybook/builder-webpack5 7.0.18 间接依赖 npm
universalify 2.0.0 间接依赖 npm
pako 1.0.11 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
dfa 1.2.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
commander 9.5.0 间接依赖 npm
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
@storybook/addon-links 7.0.18 直接依赖 npm
log-symbols 4.1.0 间接依赖 npm
magic-string 0.30.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
esbuild-linux-mips64le 0.15.5 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
fancy-log 2.0.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
zone.js 0.11.4 间接依赖 npm
@types/mime-types 2.1.1 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
is-what 3.14.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.20.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
@compodoc/live-server 1.2.3 间接依赖 npm
@babel/parser 7.22.3 间接依赖 npm
@csstools/postcss-is-pseudo-class 2.0.7 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
macos-release 2.5.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
vary 1.1.2 间接依赖 npm
immutable 4.2.4 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
read-package-json-fast 2.0.3 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
@csstools/postcss-color-function 1.1.1 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
axobject-query 2.0.2 间接依赖 npm
registry-auth-token 4.2.2 间接依赖 npm
simple-update-notifier 1.1.0 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
typescript 4.6.4 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
windows-release 4.0.0 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
@babel/plugin-transform-private-methods 7.22.3 直接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
@npmcli/node-gyp 2.0.0 间接依赖 npm
lodash.escaperegexp 4.1.2 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
batch 0.6.1 间接依赖 npm
find-up 5.0.0 间接依赖 npm
ini 3.0.0 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
cuint 0.2.2 间接依赖 npm
postcss-custom-properties 12.1.11 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 直接依赖 npm
inquirer 8.2.4 间接依赖 npm
extend 3.0.2 间接依赖 npm
url-join 4.0.1 间接依赖 npm
http-auth 4.1.9 间接依赖 npm
jscodeshift 0.14.0 间接依赖 npm
@angular-devkit/build-webpack 0.1402.11 间接依赖 npm
events 3.3.0 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
err-code 2.0.3 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@commitlint/execute-rule 17.4.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@esbuild/linux-ia32 0.17.19 直接依赖 npm
globalthis 1.0.3 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
unist-util-is 4.1.0 间接依赖 npm
@adobe/css-tools 4.2.0 间接依赖 npm
is-core-module 2.11.0 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
async-each 1.0.6 直接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
core-js-compat 3.30.2 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
ent 2.2.0 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
get-port 5.1.1 间接依赖 npm
param-case 3.0.4 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
array-last 1.3.0 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
@ibm/plex 6.0.0-next.6 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
lodash-es 4.17.21 直接依赖 npm
@octokit/plugin-request-log 1.0.4 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
aria-query 3.0.0 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
@commitlint/is-ignored 17.4.2 间接依赖 npm
@esbuild/linux-arm64 0.17.19 直接依赖 npm
@npmcli/installed-package-contents 1.0.7 间接依赖 npm
@types/ejs 3.1.2 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
@types/jasmine 3.8.0 直接依赖 npm
deep-equal 1.1.1 间接依赖 npm
marked 4.3.0 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
esbuild-register 3.4.2 间接依赖 npm
@esbuild/linux-x64 0.17.19 直接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
to-through 2.0.0 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
vinyl-fs 3.0.3 间接依赖 npm
object.reduce 1.0.1 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
path-key 3.1.1 间接依赖 npm
@octokit/types 6.41.0 间接依赖 npm
ignore 5.2.4 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
get-value 2.0.6 间接依赖 npm
parse5 7.1.2 间接依赖 npm
pkg-dir 5.0.0 间接依赖 npm
@esbuild/linux-loong64 0.15.5 间接依赖 npm
replace-homedir 1.0.0 间接依赖 npm
jasmine-spec-reporter 5.0.0 直接依赖 npm
@esbuild/openbsd-x64 0.17.19 直接依赖 npm
opencollective-postinstall 2.0.3 间接依赖 npm
@angular/cli 14.2.11 直接依赖 npm
tslint 6.1.3 直接依赖 npm
which-module 1.0.0 直接依赖 npm
lodash.mergewith 4.6.2 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
@commitlint/cli 17.0.3 直接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
cli-boxes 2.2.1 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
reusify 1.0.4 间接依赖 npm
default-browser-id 3.0.0 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
arr-filter 1.1.2 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
event-stream 4.0.1 间接依赖 npm
redeyed 2.1.1 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
@esbuild/win32-arm64 0.17.19 直接依赖 npm
domutils 3.0.1 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
@storybook/components 7.0.18 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
ret 0.1.15 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
@ngtools/webpack 14.2.11 间接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
nerf-dart 1.0.0 间接依赖 npm
@tsconfig/node16 1.0.3 间接依赖 npm
quote-stream 1.0.2 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
gulp-concat 2.6.1 直接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
karma-jasmine 4.0.0 直接依赖 npm
@carbon/motion 11.15.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
argv-formatter 1.0.0 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
esbuild-openbsd-64 0.15.5 间接依赖 npm
@types/node-fetch 2.6.4 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
async-limiter 1.0.1 直接依赖 npm
rollup 2.79.1 间接依赖 npm
less 4.1.3 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@assemblyscript/loader 0.10.1 间接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
@storybook/cli 7.0.18 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
walker 1.0.8 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
entities 2.2.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
which 2.0.2 间接依赖 npm
ws 8.12.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.22.3 直接依赖 npm
@csstools/postcss-cascade-layers 1.1.1 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
run-async 2.4.1 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
collection-map 1.0.0 间接依赖 npm
wide-align 1.1.5 间接依赖 npm
date-format 4.0.14 间接依赖 npm
concat-with-sourcemaps 1.1.0 间接依赖 npm
@csstools/selector-specificity 2.2.0 间接依赖 npm
@storybook/channel-postmessage 7.0.18 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
bindings 1.5.0 直接依赖 npm
typed-assert 1.0.9 间接依赖 npm
@babel/helper-wrap-function 7.20.5 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
semver-regex 2.0.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
@fal-works/esbuild-plugin-global-externals 2.1.2 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
@commitlint/read 17.4.2 间接依赖 npm
optionator 0.8.3 直接依赖 npm
karma-cli 2.0.0 直接依赖 npm
esbuild-wasm 0.15.5 间接依赖 npm
@babel/helper-member-expression-to-functions 7.22.3 间接依赖 npm
type-is 1.6.18 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
lodash.uniqby 4.7.0 间接依赖 npm
semver-dsl 1.0.1 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
execa 5.1.1 间接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
@angular/router 14.3.0 直接依赖 npm
@types/connect 3.4.35 间接依赖 npm
read-package-json 5.0.2 间接依赖 npm
license-webpack-plugin 4.0.2 间接依赖 npm
@commitlint/config-conventional 17.0.3 直接依赖 npm
@angular/common 14.3.0 直接依赖 npm
object-is 1.1.5 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
deep-eql 3.0.1 间接依赖 npm
node-gyp-build 4.6.0 间接依赖 npm
dot 2.0.0-beta.1 间接依赖 npm
pathval 1.1.1 间接依赖 npm
sass-loader 13.2.0 间接依赖 npm
@storybook/blocks 7.0.18 间接依赖 npm
postcss-place 7.0.5 间接依赖 npm
java-properties 1.0.2 间接依赖 npm
@babel/plugin-transform-regenerator 7.21.5 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.20.7 间接依赖 npm
flatpickr 4.6.13 直接依赖 npm
quick-lru 4.0.1 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
isomorphic-unfetch 3.1.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
is-string 1.0.7 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
@babel/helpers 7.22.3 间接依赖 npm
conventional-commits-filter 2.0.7 间接依赖 npm
space-separated-tokens 1.1.5 间接依赖 npm
merge2 1.4.1 间接依赖 npm
prettier 2.8.8 间接依赖 npm
mdast-util-definitions 4.0.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
es-abstract 1.21.1 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
unicode-trie 2.0.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
@babel/plugin-transform-classes 7.21.0 间接依赖 npm
husky 8.0.1 直接依赖 npm
body-parser 1.20.1 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
lodash.upperfirst 4.3.1 间接依赖 npm
@babel/plugin-transform-class-properties 7.22.3 直接依赖 npm
@babel/helper-module-transforms 7.22.1 间接依赖 npm
es6-weak-map 2.0.3 间接依赖 npm
send 0.18.0 间接依赖 npm
ua-parser-js 0.7.33 间接依赖 npm
leven 3.1.0 间接依赖 npm
@storybook/csf 0.1.0 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.21.5 间接依赖 npm
ts-helpers 1.1.2 直接依赖 npm
p-retry 4.6.2 间接依赖 npm
html-webpack-plugin 5.5.0 间接依赖 npm
mdast-util-to-string 1.1.0 间接依赖 npm
jest-haste-map 29.5.0 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@storybook/channel-websocket 7.0.18 间接依赖 npm
css-has-pseudo 3.0.4 间接依赖 npm
@csstools/postcss-unset-value 1.0.2 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@types/babel__core 7.20.1 间接依赖 npm
vinyl 2.2.1 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
jackspeak 2.2.1 直接依赖 npm
flagged-respawn 1.0.1 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
arr-map 2.0.2 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
split2 3.2.2 间接依赖 npm
@types/glob 8.1.0 直接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
source-map-url 0.4.1 直接依赖 npm
yn 3.1.1 间接依赖 npm
p-is-promise 3.0.0 间接依赖 npm
deprecation 2.3.1 间接依赖 npm
npm-packlist 5.1.3 间接依赖 npm
uglify-js 3.17.4 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
resolve-url 0.2.1 直接依赖 npm
merge-source-map 1.0.4 间接依赖 npm
pause-stream 0.0.11 间接依赖 npm
@storybook/postinstall 7.0.18 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
path-browserify 1.0.1 间接依赖 npm
css-selector-tokenizer 0.7.3 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
esbuild-linux-32 0.15.5 间接依赖 npm
globals 11.12.0 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
hdr-histogram-js 2.0.3 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
shelljs 0.8.5 间接依赖 npm
@socket.io/component-emitter 3.1.0 间接依赖 npm
terser-webpack-plugin 5.3.6 间接依赖 npm
lodash.isstring 4.0.1 间接依赖 npm
rxjs 7.5.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
interpret 1.4.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
@yarnpkg/esbuild-plugin-pnp 3.0.0-rc.15 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
@esbuild/linux-mips64el 0.17.19 直接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
fastq 1.15.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
through2-filter 3.0.0 间接依赖 npm
longest 2.0.1 间接依赖 npm
copy-props 2.0.5 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
once 1.4.0 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
@babel/plugin-transform-for-of 7.21.5 间接依赖 npm
arg 4.1.3 间接依赖 npm
json5 2.2.3 间接依赖 npm
before-after-hook 2.2.3 间接依赖 npm
es6-object-assign 1.1.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@types/webpack-env 1.18.0 间接依赖 npm
type-fest 2.19.0 间接依赖 npm
make-fetch-happen 10.2.1 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.20.7 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
minipass 3.3.6 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
defu 6.1.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
aproba 2.0.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
universal-user-agent 6.0.0 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
default-compare 1.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
static-module 3.0.4 间接依赖 npm
@semantic-release/error 2.2.0 间接依赖 npm
postcss-focus-visible 6.0.4 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
gulp 4.0.0 直接依赖 npm
on-headers 1.0.2 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
caniuse-lite 1.0.30001481 间接依赖 npm
time-stamp 1.1.0 直接依赖 npm
path-type 4.0.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
npmlog 5.0.1 间接依赖 npm
conventional-changelog-writer 4.1.0 间接依赖 npm
remove-bom-buffer 3.0.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
util.promisify 1.1.1 间接依赖 npm
replace-ext 1.0.1 间接依赖 npm
from2 2.3.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
@babel/helper-module-imports 7.21.4 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@types/resize-observer-browser 0.1.7 直接依赖 npm
node-emoji 1.11.0 直接依赖 npm
meow 8.1.2 间接依赖 npm
yallist 3.1.1 间接依赖 npm
sass 1.57.0 间接依赖 npm
gulplog 1.0.0 间接依赖 npm
@esbuild/win32-x64 0.17.19 直接依赖 npm
@esbuild/linux-s390x 0.17.19 直接依赖 npm
postcss-logical 5.0.4 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
v8flags 3.2.0 间接依赖 npm
@esbuild/netbsd-x64 0.17.19 直接依赖 npm
@compodoc/ngd-core 2.1.1 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.3 直接依赖 npm
clone-stats 1.0.0 间接依赖 npm
gulp-cli 2.3.0 间接依赖 npm
file-type 12.4.0 直接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
@aw-web-design/x-default-browser 1.4.88 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
eventemitter-asyncresource 1.0.0 间接依赖 npm
object.map 1.0.1 间接依赖 npm
type 1.2.0 间接依赖 npm
last-run 1.1.1 间接依赖 npm
@esbuild/sunos-x64 0.17.19 直接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
is-absolute 1.0.0 间接依赖 npm
yargs 17.6.2 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
cookie 0.5.0 间接依赖 npm
@storybook/core-events 7.0.18 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
css-prefers-color-scheme 6.0.3 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
builtins 5.0.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
cliui 8.0.1 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
@sinclair/typebox 0.25.24 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
@csstools/postcss-progressive-custom-properties 1.3.0 间接依赖 npm
postcss-overflow-shorthand 3.0.4 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
glob-stream 6.1.0 间接依赖 npm
webpack-dev-server 4.11.0 间接依赖 npm
lodash.ismatch 4.4.0 间接依赖 npm
@esbuild/linux-riscv64 0.17.19 直接依赖 npm
@jest/transform 29.5.0 间接依赖 npm
q 1.5.1 间接依赖 npm
xmldoc 1.2.0 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
postcss-color-functional-notation 4.2.4 间接依赖 npm
postcss-nesting 10.2.0 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
@angular/animations 14.3.0 直接依赖 npm
nopt 6.0.0 间接依赖 npm
ast-types 0.7.8 间接依赖 npm
get-intrinsic 1.2.0 间接依赖 npm
use 3.1.1 间接依赖 npm
flatted 3.2.7 间接依赖 npm
dotenv 16.0.3 间接依赖 npm
proxy-middleware 0.15.0 间接依赖 npm
gunzip-maybe 1.4.2 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
polished 4.2.2 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
http-auth-connect 1.0.6 间接依赖 npm
@babel/types 7.22.4 间接依赖 npm
karma-chrome-launcher 3.1.0 直接依赖 npm
ng-packagr 14.2.2 直接依赖 npm
@angular/compiler-cli 14.3.0 直接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
make-error 1.3.6 间接依赖 npm
@ndelangen/get-tarball 3.0.9 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
image-size 0.5.5 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.21.5 间接依赖 npm
postcss-media-minmax 5.0.0 间接依赖 npm
@carbon/telemetry 0.1.0 直接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
apache-crypt 1.2.6 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
postcss-clamp 4.1.0 间接依赖 npm
@esbuild/android-x64 0.17.19 直接依赖 npm
ansi-align 3.0.1 间接依赖 npm
color-support 1.1.3 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
errno 0.1.8 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.1 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
react-inspector 6.0.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
socket.io-adapter 2.5.2 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
@jest/schemas 29.4.3 间接依赖 npm
split 1.0.1 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
delegates 1.0.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.3 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
peek-stream 1.1.3 间接依赖 npm
cardinal 2.1.1 直接依赖 npm
dargs 7.0.0 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
@semantic-release/github 7.2.3 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
@types/yargs 17.0.24 间接依赖 npm
streamroller 3.1.4 间接依赖 npm
browser-resolve 1.11.3 间接依赖 npm
@babel/plugin-transform-destructuring 7.21.3 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
postcss-import 15.0.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
@babel/helper-plugin-utils 7.21.5 间接依赖 npm
@babel/core 7.9.6 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
urix 0.1.0 直接依赖 npm
copy-webpack-plugin 11.0.0 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
@types/express-serve-static-core 4.17.34 间接依赖 npm
@rollup/pluginutils 3.1.0 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
i18next 22.5.0 间接依赖 npm
mri 1.2.0 间接依赖 npm
es5-ext 0.10.62 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
parse5-html-rewriting-stream 6.0.1 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
@storybook/router 7.0.18 间接依赖 npm
log4js 6.7.1 间接依赖 npm
@angular/platform-browser-dynamic 14.3.0 直接依赖 npm
@types/send 0.17.1 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
tsconfig-paths-webpack-plugin 3.5.2 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
color-name 1.1.3 间接依赖 npm
unicode-properties 1.4.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
cssdb 7.5.4 间接依赖 npm
spawn-error-forwarder 1.0.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.21.5 间接依赖 npm
static-eval 2.1.0 间接依赖 npm
destroy 1.2.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
postcss-page-break 3.0.4 间接依赖 npm
@semantic-release/commit-analyzer 8.0.1 间接依赖 npm
better-opn 2.1.1 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
@csstools/postcss-trigonometric-functions 1.0.2 间接依赖 npm
@types/ws 8.5.4 间接依赖 npm
uuid 8.3.2 间接依赖 npm
webpack-hot-middleware 2.25.3 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
prompts 2.4.2 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
node-dir 0.1.17 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.22.3 直接依赖 npm
through 2.3.8 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
socket.io 4.6.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@octokit/request-error 2.1.0 间接依赖 npm
@csstools/postcss-stepped-value-functions 1.0.1 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
@esbuild/linux-arm 0.17.19 直接依赖 npm
upath 1.2.0 直接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
esbuild-linux-s390x 0.15.5 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
use-resize-observer 9.1.0 间接依赖 npm
conventional-commit-types 3.0.0 间接依赖 npm
unique-filename 1.1.1 直接依赖 npm
create-require 1.1.1 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
through2 4.0.2 间接依赖 npm
@carbon/type 11.23.0 间接依赖 npm
postcss-attribute-case-insensitive 5.0.2 间接依赖 npm
@types/babel__traverse 7.20.0 间接依赖 npm
yaml 1.10.2 直接依赖 npm
@babel/plugin-transform-spread 7.20.7 间接依赖 npm
klona 2.0.6 间接依赖 npm
@commitlint/ensure 17.4.0 间接依赖 npm
@babel/generator 7.18.12 间接依赖 npm
@babel/helper-compilation-targets 7.22.1 间接依赖 npm
exported-tests 1.0.1 直接依赖 npm
esbuild-android-64 0.15.5 间接依赖 npm
express 4.18.2 间接依赖 npm
esbuild-netbsd-64 0.15.5 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
postcss-color-rebeccapurple 7.1.1 间接依赖 npm
serve-favicon 2.5.0 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
@octokit/rest 18.12.0 间接依赖 npm
pathe 1.1.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
fraction.js 4.2.0 直接依赖 npm
p-limit 3.1.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
vinyl-sourcemap 1.1.0 间接依赖 npm
ip 2.0.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@aduh95/viz.js 3.4.0 间接依赖 npm
@storybook/addon-a11y 7.0.18 直接依赖 npm
value-or-function 3.0.0 间接依赖 npm
esbuild-windows-32 0.15.5 间接依赖 npm
@types/pretty-hrtime 1.0.1 间接依赖 npm
process 0.11.10 间接依赖 npm
just-debounce 1.1.0 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@babel/plugin-transform-block-scoping 7.21.0 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
dns-packet 5.6.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
gauge 3.0.2 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
piscina 3.2.0 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
codelyzer 6.0.0 直接依赖 npm
babel-loader 8.0.5 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.3 直接依赖 npm
gopd 1.0.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
@babel/helper-validator-option 7.21.0 间接依赖 npm
giget 1.1.2 间接依赖 npm
colorette 2.0.20 间接依赖 npm
schema-utils 4.0.1 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
bser 2.1.1 间接依赖 npm
bcryptjs 2.4.3 间接依赖 npm
pdfjs-dist 2.12.313 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
@babel/plugin-transform-parameters 7.22.3 间接依赖 npm
compressible 2.0.18 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
unix-crypt-td-js 1.1.4 间接依赖 npm
@babel/runtime 7.18.9 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
@esbuild/android-arm 0.17.19 直接依赖 npm
esbuild 0.15.5 间接依赖 npm
karma-jasmine-html-reporter 1.7.0 直接依赖 npm
@gar/promisify 1.1.3 直接依赖 npm
electron-to-chromium 1.4.288 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
postcss-double-position-gradients 3.1.2 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
node-fetch 2.6.9 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
istanbul-lib-source-maps 3.0.6 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
assert 2.0.0 间接依赖 npm
webpack-subresource-integrity 5.1.0 间接依赖 npm
detect-port 1.5.1 间接依赖 npm
whatwg-fetch 3.0.0 直接依赖 npm
@ts-morph/common 0.19.0 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
loglevel 1.8.1 间接依赖 npm
sprintf-js 1.1.2 间接依赖 npm
@babel/plugin-transform-new-target 7.22.3 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
source-map 0.7.4 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
p-map 4.0.0 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
prr 1.0.1 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
source-map-loader 4.0.0 间接依赖 npm
ordered-read-streams 1.0.1 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
acorn 7.4.1 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
@storybook/core-common 7.0.18 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
deep-extend 0.6.0 间接依赖 npm
agentkeepalive 4.3.0 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
jest-regex-util 29.4.3 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
@csstools/postcss-normalize-display-values 1.0.1 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
fs-extra 11.1.1 间接依赖 npm
async-done 1.3.2 间接依赖 npm
app-root-path 3.1.0 间接依赖 npm
append-buffer 1.0.2 间接依赖 npm
traverse 0.6.7 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
semver 7.3.5 间接依赖 npm
progress 2.0.3 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
glogg 1.0.2 间接依赖 npm
ansicolors 0.3.2 间接依赖 npm
color 4.2.3 间接依赖 npm
@babel/traverse 7.22.1 间接依赖 npm
lazy-universal-dotenv 4.0.0 间接依赖 npm
get-func-name 2.0.0 间接依赖 npm
@csstools/postcss-text-decoration-shorthand 1.0.0 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
decache 4.6.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@types/detect-port 1.3.2 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
mime 2.6.0 间接依赖 npm
postcss-image-set-function 4.0.7 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
browserify-zlib 0.1.4 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
cz-conventional-changelog-components 1.0.0 直接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
morgan 1.10.0 间接依赖 npm
mute-stdout 1.0.1 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
redent 3.0.0 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
map-or-similar 1.5.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@octokit/openapi-types 12.11.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
chalk 2.4.2 间接依赖 npm
@storybook/types 7.0.18 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
util 0.12.5 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
postcss-opacity-percentage 1.1.3 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
puppeteer-core 2.1.1 间接依赖 npm
resolve 1.22.1 间接依赖 npm
app-root-dir 1.0.2 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
pify 4.0.1 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
os-name 4.0.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
react-colorful 5.6.1 间接依赖 npm
del 6.1.1 间接依赖 npm
cli-spinners 2.7.0 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
@commitlint/format 17.4.0 间接依赖 npm
jest-worker 29.5.0 间接依赖 npm
@types/parse-json 4.0.0 直接依赖 npm
semver-greatest-satisfied-range 1.1.0 间接依赖 npm
lcid 1.0.0 间接依赖 npm
@storybook/channels 7.0.18 间接依赖 npm
@babel/compat-data 7.22.3 间接依赖 npm
remove-bom-stream 1.2.0 间接依赖 npm
is-module 1.0.0 间接依赖 npm
@angular/forms 14.3.0 直接依赖 npm
@types/eslint 8.21.0 间接依赖 npm
(0)
上一篇 2023年10月30日
下一篇 2023年10月30日

相关推荐

  • gpanther/js-geolocation 软件分析报告

    基础信息 项目名称:gpanther/js-geolocation 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718326673279680512/1718326673380343808 此报告由Murphy…

    软件分析 2023年10月29日
    0
  • eleme/tedis 软件分析报告

    基础信息 项目名称:eleme/tedis 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721160506500255744/1725918762844512256 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年11月19日
    0
  • SublimeText-Markdown/MarkdownEditing 软件分析报告

    基础信息 项目名称:SublimeText-Markdown/MarkdownEditing 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1762732882300583936/17627329525593702…

    软件分析 2024年2月28日
    0
  • zimmski/tavor 软件分析报告

    基础信息 项目名称:zimmski/tavor 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1724844461774557184/1724844461980078080 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年11月16日
    0
  • atom-community/autocomplete-paths 软件分析报告

    基础信息 项目名称:atom-community/autocomplete-paths 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716103463670775808/1716103464274755584 …

    软件分析 2023年10月23日
    0